@charset "UTF-8";

/*リンク集
-----------------------------*/
#link{
    margin-top: 7rem;
    margin-bottom: 15rem;
}

#link .head-area{
    display: flex;
    background-color: #003399;
    color: #fff;
    font-weight: bold;
    padding: 0.8rem 1.5rem;
}

#link .head-area .head-01{
    width: 45%;
    margin-right: 5%;
}

#link li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 2.5rem;
    margin-bottom: 2.5rem;
    display: flex;
    align-items: center;
}

#link li:first-child{
    margin-top: 2.5rem;
}

#link li:last-child{
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

#link li span{
    display: block;
}

#link li .name{
    width: 45%;
    font-weight: bold;
    padding-left: 1.5rem;
    text-align: left;
    margin-right: 5%;
    word-break: break-all;
}

#link li .url{
    width: 50%;
}

#link li .url a{
    word-break: break-all;
}

@media screen and (max-width:999px){
    #link{
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #link li{
        padding-bottom: 1.5rem;
        margin-bottom: 1.5rem;
    }
}







